body {
  font: 14px "Open Sans", serif;
  color:#696b73;
  background-color:#fff;
  font-weight:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a:link, a:visited {
  color: #ef4035;
  text-decoration: underline;
}

a:hover {
  color: #d6bd9c;
  text-decoration: underline;
}

a:active {
  color: #d6bd9c;
  text-decoration: none;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  background: #696b73;
  color:#696b73;
  height:1px;
}

h1, h2 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}

h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  margin:0;
  color:#002a5c;
}

h1 {
  font-size: 1.6em;
  margin-bottom: 0.7em;
  color:#002a5c;
}

h2 {
  font-size: 1.4em;
  margin-bottom: 0.5em;
  color:#ef4035;
}

h2.megabold {
  font-weight: 800;
  text-transform: uppercase;
  color:#002a5c;
  font-size: 1.6em;
}

.front h1#page-title {
  display: none;
}

.front h1 {
  margin-bottom: 0.1em;
  font-size: 2.4em;
  font-weight: 600;
  line-height: 1.2em;
}

.front h1 .name {
  color:#696b73;
  font-weight: 300;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 2.05em;
}

/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 1.35em;
  color:#ef4035;
}

h2.node-title {
  font-size: 1.6em;
}

h2.authorised {
  color:#ef4035;
  text-transform: uppercase;
  font-size: 1.05em;
  margin-bottom: 1.5em;
}

h2.node-title a {
  text-decoration:none;
  color:#ef4035;
}

h2.pane-title {
  margin-bottom:0.5em;
}

h3 {
  font-size: 1.15em;
  margin-bottom: 0.2em;
  color:#ef4035;
}

h4 {
  font-size: 1em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
  list-style-position:outside;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul,
.block ol,
.block ul {
  padding-left: 1.2em;
  margin-left: 0.2em;
}

.node ul.inline,
.node ol.inline,
.block ul.inline,
.block ol.inline {
  padding-left: 0;
}

p, dl, hr, h4, h5, h6, ol,
ul, pre, table, address, fieldset, .description {
  margin-bottom: 1.5em;
  line-height:1.6em;
}

dt, .profile dt, .admin h3 {
  font-size: 16px;
  margin: 0;
  font-weight:500;
  line-height:1.3em;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}

.no-margin-bottom {
  margin-bottom:0;
}

div.messages {
  margin:6px 10px;
}

.highlight {
  color:#ef4035;
}

.quote {
  font-size: 1.3em;
}
p.quote-sidebar {
  font-size: 1.4em;
  margin-bottom: 0;
}

/* lists */

.node .content ul {
  padding-left:15px;
}

.node .content ul li {
  padding-left: 5px;
  margin-bottom:0.2em;
}

.node .content ul.split {
  width: 100%;
  margin:0;
}

.node .content ul.split li{
  float:left;
  margin: 0 0 0.2em;
  padding: 0 10px 0 15px;
  width:45%;
}

/* branding */

.logo-img img {
  margin-top: 30px;
  float: right;
  width: auto;
  height:130px;
}

hgroup.site-name-slogan {
  float:left;
  max-width:400px;
  width:100%;
}

h6.site-slogan {
  color:#fff;
  margin-left: 17px;
  margin-top: 20px;
  font-size: 1.15em;
  text-shadow: 1px 1px 3px #000;
}

/* Images */

.imgleft{
  float: left;
  margin: 8px 16px 8px 0;
}
.imgright{
  float: right;
  margin: 8px 0px 8px 16px;
}
.lightbox {

}

img {
  max-width: 100%;
  height: auto;
}


/* Layout styles */

#zone-branding,
#zone-menu,
#zone-header,
#zone-preface,
#zone-content,
#zone-postscript,
#zone-footer {
  background-color:#fff;
}

#zone-user {
  height:40px;
}

#zone-branding {
  background: url(../images/header-background.png) top left no-repeat;
  background-size: auto 170px;
  min-height: 185px;
}

#zone-menu {
  background-color: #81838A;
}

#region-menu {
  display:relative;
  z-index:100;
  background-color: #81838A;
}

.front #zone-content {
  background-color: #ececee;
}

#region-content {
  min-height:300px;
}

.region-content-inner {
  margin: 20px 10px 20px 10px;
}

#region-content.grid-9 .region-content-inner {
  margin: 20px 10px 20px 20px;
}

aside#region-sidebar-first {
  margin: 20px 0 0 20px;
  /*min-height: 650px;*/
}

.front aside#region-sidebar-first {
  min-height: 0;
}


.region-sidebar-first .block {
  margin-bottom: 20px;
}

#region-header-first {
  margin:20px 10px 0;
}
#region-header-first.grid-12 {

  display:relative;
  z-index:1;
}

#region-header-second {
  margin:0;
}

#region-content.grid-16 {
  margin-left:10px;
  margin-right:10px;
}

#zone-postscript {
  margin-top: 20px;
}

#region-postscript-first.grid-12 {
  margin-left:10px;
  margin-right:10px;
}

#region-postscript-first {
  margin-bottom:5px;
}

.front #region-postscript-first {
  margin-bottom: 0;
}

#zone-footer {
  background-color: #b6b8ba;
}

#region-copyright {
  margin: 1em;
}


#region-footer-second iframe {
  width:260px;
  display:inline-block;
}

/* Menu */

.menu {
  margin: 0;
  padding: 0;
}

.menu li {
  list-style: none;
}

ul.primary {
  font-size: 1em;
  padding: 0 3px 5px;
  line-height: 1.385em;
  overflow: hidden;
}
ul.primary li {
  margin: 0 10px 0 0;
}
ul.primary li a {
  background-color: #ddd;
  color: #000;
  display: inline-block;
  text-decoration:none;
}
ul.primary li a,
ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a.active {
  padding: 5px 12px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a.active {
  color: #fff;
  background: #666;
}


/* Menu */

/* Nice menu reset */

ul.nice-menu,
ul.nice-menu a,
ul.nice-menu ul,
ul.nice-menu li,
ul.nice-menu-down,
ul.nice-menu-down ul,
ul.nice-menu-down li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent a,
ul.nice-menu li.menuparent a:hover,
ul.nice-menu li.menuparent:hover,
ul.nice-menu li.menuparent:hover a{
border: 0;
padding:0;
margin: 0;
background-color: transparent;
background-image: none;
}

#block-nice-menus-1 {
  background-color: #81838A;
}

#block-nice-menus-1 ul {
  margin:0;
  padding:0;
}

#block-nice-menus-1 ul li {
}

#block-nice-menus-1 ul li a {
  font: 1.05em "Open Sans", sans-serif;
  font-weight:600;
  color: #fff;
  text-transform:none;
  text-decoration:none;
  text-align:center;
  float:left;
  line-height: 2.7em;
  padding-right:13px;
  padding-left: 13px;
  margin:0;
  height:40px;
  background-color: #81838A;
}

#block-nice-menus-1 ul li a:hover,
#block-nice-menus-1 ul li.active-trail a {
  background-color:#696b73;
}

#block-nice-menus-1 li li {
  border-top: 0;
}

#block-nice-menus-1 ul ul {
  left: 0; /* LTR */
  background: #002a5c;
  top: 40px;
}

#block-nice-menus-1 ul ul li {
    width: 186px;
}

#block-nice-menus-1 ul ul li a {
  margin: 0;
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: left;
  height:100%;
  border-right:none;
  line-height: 1.35em;
  display:block;
 }

#block-nice-menus-1 ul ul li.first a {
  margin-top:0;
}

#block-nice-menus-1 ul li.menuparent ul li a {
  background: none;
}
#block-nice-menus-1 ul li.menuparent ul li a.active,
#block-nice-menus-1 ul li.menuparent ul li a:hover {
  background: #696b73;
  width:160px;
}


/* block */

#block-block-1 {
  background:#b3a79f;
  border: 1px solid #fff;
}

#block-block-1 h2.block-title {
  margin:10px 12px;
}

#block-block-1 .booking {
  margin:10px 12px 6px;
}

#block-block-4 {
  text-align: right;
  margin: 20px 20px;
}

#block-block-5 {
  font-size: 0.8em;
  margin: 20px 20px;
  color:#fff;
}

#block-block-5 a {
  color:#fff;
}

#block-block-6 {
  float:left;
  max-width:400px;
  width:100%;
  color:#fff;
}

#block-block-6 .phone {
  font-size: 2em;
  font-weight: 600;
  margin-top: 58px;
  padding-left: 35px;
  background: url(../images/phone-banner.png) top left no-repeat;
  background-size: auto 39px;
  width: auto;
}

#block-block-7 {
  margin-bottom: 15px;
}

#block-views-gallery-slideshow-block {
  margin-top: 5px;
}

#block-cck-blocks-field-sidebar-content {
  color:#002a5c;
}

.front #block-cck-blocks-field-sidebar-content {
  color:#696b73;
  margin: 0 0 0 10px;
}

/* flexslider */

.flexslider  {
  margin-bottom: 20px;
}

.flexslider ul, .flexslider ol {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.flex-control-nav {
  bottom: 10px;
  z-index: 99;
}

.not-front .flex-control-nav {
  top: 15px;
  z-index: 99;
}


.flexslider .views-field-field-image-text ul{
  padding-left: 1.2em;
  margin-left: 0.2em;
  margin-top: 0.5em;
  line-height: 1.6em;
}

.not-front .flex-direction-nav a {
  top: 20%;
}

.flexslider ul.flex-direction-nav {
  
}

ol.flex-control-nav.flex-control-paging {
  max-height:30px;
}


/* Views */

.view-promo-blocks .views-row {
  float:left;
  width: 136px;
  margin-left: 11px;
  margin-right: 12px;
  font-family: "Open Sans", sans-serif;
  height: 350px;
}

.view-promo-blocks .views-row.views-row-first {
  margin-left: 3px;
}
.view-promo-blocks .views-row.views-row-last {
  margin-right:0;
}

.view-promo-blocks img {
  -webkit-box-shadow: 2px 2px 6px -1px #4a4a4a;
  -moz-box-shadow: 2px 2px 6px -1px #4a4a4a;
  box-shadow: 2px 2px 6px -1px #4a4a4a;
}

.view-promo-blocks .views-field-body {
  font-size: 0.8em;
  margin: 8px 0 0 0;
  font-weight: 600;
}

.view-promo-blocks .views-field-body p {
  margin: 0 0 0.2em;
}

.view-promo-blocks .views-field-body ul {
  padding-left: 0;
}

.view-promo-blocks .views-field-body li {
  list-style: none;
  margin-bottom: 0.5em;
  line-height: 1.2em;
}

.view-promo-blocks .views-field-title {
  margin-top:10px;
}

.view-promo-blocks .views-field-title a {
  color:#002a5c;
  text-transform:uppercase;
  font-size:1.2em;
  text-decoration: none;
  font-weight:600;
}

.view-promo-blocks .views-field-title a:hover {
  color: #ef4035;
}




/* Forms */

.form-actions input {
  margin-right: 0.5em;
}

.form-actions input:hover {
  color:#fff;
}

.webform-client-form label {
  font-weight: 600;
  color:#002a5c;
}

.webform-client-form .field-suffix p{
  font-size: 0.8em;
  margin-top: 0.5em;
}
.webform-client-form .form-submit{
  margin: 1em 0;
}

.webform-client-form .form-item label {
  float:left;
  width:80px;
  padding:0;
  margin:0;
  height:20px;
  line-height:1.3em;
  font-size:1.05em;
}

.webform-client-form .form-item .description {
   margin-left:80px;
   font-size:0.8em;
}

.webform-client-form .form-item.webform-component-checkboxes,  .webform-client-form .form-item.webform-component-radios {
  margin-bottom: 1.5em;
}

.webform-client-form .form-item label.option {
  float:none;
  width:100%;
  margin-left:3px;
  margin-right:10px;
}

.webform-client-form .form-textarea-wrapper textarea {
  max-width:375px;
}

.page-node-37 #block-webform-client-block-19 {
  background-color: #ececee;
  padding: 20px 20px 0;
}

.front #block-webform-client-block-19 {
  margin-left: 10px;
}

#block-webform-client-block-19 .form-item input, #block-webform-client-block-19 .form-item textarea {
  width: 280px;
}

#block-webform-client-block-19 .form-item textarea {
  height: 70px;
}


textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-box-sizing: border-box;
  background-clip: padding-box;
  background-color: #fff;
  border-color: #696b73;
  border-image: none;
  border-radius: 0 0 0 0;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  font-family: Arial,sans-serif;
  font-size: 13px;
  height: 1.8em;
  outline: 0 none;
  padding: 2px 3px;
}

#block-webform-client-block-19 textarea, #block-webform-client-block-19 select,
#block-webform-client-block-19 input[type="date"],
#block-webform-client-block-19 input[type="datetime"],
#block-webform-client-block-19 input[type="datetime-local"],
#block-webform-client-block-19 input[type="email"],
#block-webform-client-block-19 input[type="month"],
#block-webform-client-block-19 input[type="number"],
#block-webform-client-block-19 input[type="password"],
#block-webform-client-block-19 input[type="search"],
#block-webform-client-block-19 input[type="tel"],
#block-webform-client-block-19 input[type="text"],
#block-webform-client-block-19 input[type="time"],
#block-webform-client-block-19 input[type="url"],
#block-webform-client-block-19 input[type="week"] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-box-sizing: border-box;
  background-clip: padding-box;
  background-color: #fff;
  border-color: #fff;
  border-image: none;
  border-radius: 0 0 0 0;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  font-family: Arial,sans-serif;
  font-size: 13px;
  height: 1.8em;
  outline: 0 none;
  padding: 2px 3px;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 1px;
  background: #002a5c;
  border: None;
  cursor: pointer;
  color: #fff;
  outline: 0;
  overflow: visible;
  padding: 0.3em 20px 0.3em;
  text-shadow: none;
  width: auto;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 0px; /* IE7 */
  font: 1em "Open Sans", serif;
  font-weight: normal;
}

/* Ckeditor */
body.cke_show_borders{
  background:white;
}
.cke_panel_frame {background:white;}


/* Responsive menu */
.responsive-menus.responsified span.toggler *,
ul#rm-removed.responsive-menus-simple * {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.responsive-menus.responsified span.toggler,
ul#rm-removed.responsive-menus-simple {
  background-color: #81838A;
}

.responsive-menus.responsified span.toggler {
  border-radius: 0;
  box-shadow:none;
  border:none !important;
  padding:10px;
  margin-bottom:-1px;
  display:block;
}

ul#rm-removed.responsive-menus-simple {
  border-radius: 0;
  box-shadow:none;
  overflow-x:hidden;
}

ul#rm-removed.responsive-menus-simple li,
ul#rm-removed.responsive-menus-simple li a,
ul#rm-removed.responsive-menus-simple li ul li,
ul#rm-removed.responsive-menus-simple li ul li a {
  width:100% !important;
  height:auto !important;
  text-align:left;
  padding: 0;
  line-height:50px;
  display:inline-block;
}

ul#rm-removed.responsive-menus-simple li ul {
  background-color: rgba(0, 0, 0, 0.2);
  clear:both;
}

ul#rm-removed.responsive-menus-simple li {
}

ul#rm-removed.responsive-menus-simple li a {
  border:0;
  background: none;
  padding-left:10px;
}

ul#rm-removed.responsive-menus-simple li a:hover,
ul#rm-removed.responsive-menus-simple li ul li a:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

ul#rm-removed.responsive-menus-simple li > a {
  
}

ul#rm-removed.responsive-menus-simple li > ul > li {
}

ul#rm-removed.responsive-menus-simple li > ul > li > a {
  padding-left:30px;
}

/* 2015 Tweaks */

.views-field.views-field-field-image-text {
  background-color: #E3E8ED;
  padding: 15px;
  min-height:300px;
}

/* -----Media Queries----- */

@media (max-width: 515px) {
  .view-promo-blocks .views-row {
    width:40%;
    margin:0 !important;
    padding:5%;
  }
}

@media (max-width: 740px) {
  #region-branding {
    margin:0 auto;
  }
  #zone-branding {
    background: none;
  }
  .logo-img {
    text-align: center;
  }
  .logo-img a {
    margin:30px 0 25px;
    float: none;
    display:inline-block;
  }
  .logo-img a img {
    margin:0;
  }
  #block-block-6,
  hgroup.site-name-slogan {
    max-width: 100%;
  }
  #block-block-6 .phone {
    width:100%;
    margin:0;
    font-size: 2em;
    font-weight: 600;
    background-color:#eb423c;
    text-align: center;
    padding:6px 0;
  }
  h6.site-slogan {
    text-align: center;
    padding: 15px;
    background-color: #002b5a;
    margin:0 0 23px 0;
  }
  #region-header-first {
    margin-left:0;
    margin-right:0;
  }
  aside#region-sidebar-first {
    margin:0 auto;
    padding:10px;
  }
}
@media only screen and (max-width: 740px) {
}
@media (min-width: 740px) and (max-width: 979px) {
  #block-nice-menus-1 ul li a {
    font-size: 12px;
    padding:4px 9px;
    height:auto;
  }
}
@media (max-width: 979px) {
  #region-menu {
    margin:0;
    width:100%;
  }
  #region-footer-first,
  #region-footer-second {
    float:none;
    clear:both;
    margin:0 auto;
    width:100%;
    text-align: center;
  }

  #region-footer-first #block-block-5 {
    margin-bottom:0;
  }

  #region-footer-first p {
    padding: 20px 0;
  }

  #region-footer-second div.content div {
    text-align: center;
  }

  #region-footer-second #block-block-4 {
    margin:0 0 20px;
  }
}
@media (min-width: 980px) {
  .logo-img img {
    margin-right: 10px;
  }
}

/*
@media (max-width: 724px) {}
@media only screen and (max-width: 724px) {}
@media (min-width: 725px) and (max-width: 964px) {}
@media (max-width: 964px) {}
@media (min-width: 965px) {}
@media (min-width: 965px) {}
*/